<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Float</title>
    <style>
        
        img {
            float: left;
        }
        .clear {
            clear: left;
        }
    </style>
</head>
<body>
    <h1>Float</h1>
    <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Vitae odit esse maiores, enim distinctio nobis consequatur libero. Unde, sequi. Neque delectus ab soluta nihil commodi dolore iste quibusdam perferendis maxime
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Porro, ad voluptatem! Ipsa id maxime neque facilis accusamus culpa, cumque temporibus architecto reprehenderit, a fugiat. Odit rerum voluptates ipsa? Expedita, aperiam? Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda autem nesciunt ullam nam sit dolore delectus, pariatur magnam quasi vero rerum inventore porro, qui consequatur dolorum illo! Voluptas, esse dicta..
        <img src="../images/pacman.png">
        <span class="clear">CLEAR Lorem ipsum dolor, sit amet consectetur adipisicing elit. Aperiam, rem maiores aliquam et ratione quis mollitia pariatur sint dolor qui! Eum nemo maxime corporis a! Accusantium esse amet harum at.</span>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Minus, aut optio! Voluptatum, distinctio unde magnam sapiente illum dicta sint. Et delectus, sed accusantium tempore magnam quisquam explicabo saepe earum animi?
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Nostrum, distinctio impedit saepe fugiat odio, libero iure quaerat aut vel neque laborum molestias minus? Sint accusantium pariatur nulla sit dicta rerum?
    </p>
</body>
</html>